This page was not yet optimized for use on mobile devices.
Infoblox Trinzic Appliances with NIOS v6.3
Certificate details
| Status | archived |
|---|---|
| Valid from | 17.12.2012 |
| Valid until | 31.12.2014 |
| Scheme | 🇺🇸 US |
| Manufacturer | Infoblox Incorporated |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_DVS.1, EAL2+, ALC_FLR.2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSH, TLS, VPNVendor
MicrosoftSecurity level
EAL 2, EAL 4, EAL2, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_DVS.1, ATE_INDCertificates
CCEVS-VR-VID10465-2012Side-channel analysis
malfunctionFrontpage
| Certificate ID | CCEVS-VR-VID10465-2012 Dated: 17 December 2012 Version: 1.0 |
|---|---|
| Certified item | #### Infoblox Trinzic Appliances with NIOS v6.3 (Models: IB-810, IB-820, IB-1400, IB-1410, IB-1420, IB-2200, IB-2210, IB-2220, IB-4000 and IB-4010 |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, HMAC, CMACAsymmetric Algorithms
RSA 2048, DSAHash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512, SHA256, SHA384Schemes
Key exchangeProtocols
SSH, TLS, TLS 1.0, TLS 1.1, TLS 1.2, IPsec, VPNRandomness
RNG, RBGLibraries
OpenSSLBlock cipher modes
CBC, GCM, CCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHAVendor
Microsoft, CiscoSecurity level
EAL2+, EAL2, EAL2 augmentedClaims
O.PROTECTED_COMMUNICATI, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, O.DISPLAY_BANNER, O.TOE_ADMINISTRATION, O.RESIDUAL_INFORMATION_C, O.RESOURCE_AVAILABILITY, O.SESSION_LOCK, O.TSF_SELF_TEST, O.PROTECTED_COMMUNICATIONS, O.RESIDUAL_INFORMATION_CLEARING, O.PROTECTED_COM, O.VERIFIABLE_UPDA, O.SYSTEM_MONITO, O.TOE_ADMINISTRA, O.RESIDUAL_INFOR, O.RESOURCE_AVAIL, T.ADMIN_ERROR, T.RESOURCE_EXHAUSTION, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, T.RESOURCE_EXHAU, T.UNDETECTED_ACTI, T.UNAUTHORIZED_AC, T.UNAUTHORIZED_UP, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.ACCESS, A.NO_GENERAL_PUR, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.TRUSTED_REMOTE_AUTH, OE.USER_AUTHENTICATIONSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, AGD_OPE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_DVS.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_CMS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_STG_EXT.3, FAU_STG.1, FAU_STG.3, FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FCS_CKM_EXT, FCS_CKM_EXT.4, FCS_CKM.4, FCS_CKM_EXT.4.1, FCS_CKM.1, FCS_TLS_EXT, FCS_TLS_EXT.1, FCS_TLS_EXT.1.1, FCS_COP.1, FCS_RBG_EXT.1, FCS_CKM.1.1, FCS_COP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FDP_RIP.2.1, FIA_UIA_EXT.1, FIA_UAU_EXT.5, FIA_UIA.1, FIA_UAU.1, FIA_UAU.5, FIA_PMG_EXT, FIA_PMG_EXT.1, FIA_PMG_EXT.1.1, FIA_UIA_EXT, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT, FIA_UAU_EXT.5.1, FIA_UAU_EXT.5.2, FIA_UAU.6, FIA_UAU.7, FIA_UID.1, FIA_UAU.6.1, FIA_UAU.7.1, FMT_MTD.1, FMT_SMR.1, FMT_MTD.1.1, FMT_SMF.1, FMT_MTD, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_PTD, FPT_PTD.1, FPT_PTD.1.1, FPT_TUD, FPT_TST_EXT, FPT_TST_EXT.1, FPT_TST_EXT.1.1, FPT_ITT.1, FPT_RPL.1, FPT_STM.1, FPT_TUD_EXT.1, FPT_ITT.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TRP.1, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL_EXT, FTA_SSL_EXT.1, FTA_SSL_EXT.1.1, FTA_SSL.3, FTA_TAB.1, FTA_SSL, FTA_SSL.3.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Side-channel analysis
malfunctionStandards
FIPS 186-3, FIPS 140-2, FIPS PUB 197, FIPS PUB 186-3, FIPS PUB 186-2, NIST SP 800-38B, NIST SP 800-90, RFC 2246, RFC 4346, RFC 5246, RFC 2818, RFC 4033, RFC 4035, RFC 2845, RFC 3645, RFC 2402, RFC 2406, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10465-2012Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Scheme data
| Product | Infoblox Trinzic Appliances with NIOS v6.3 |
|---|---|
| Id | CCEVS-VR-VID10465 |
| URL | https://www.niap-ccevs.org/products/10465 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10465/ |
| Certification Date | 17.12.2012 |
| Expiration Date | 17.12.2014 |
| Category | Network Device |
| Categories |
|
| Vendor | Infoblox Inc. |
| Evaluation Facility | DXC.technology |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "dace4f90d0d3acff",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10465-2012",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6.3"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10465/",
"categories": [
"Network Device"
],
"category": "Network Device",
"certification_date": "2012-12-17",
"evaluation_facility": "DXC.technology",
"expiration_date": "2014-12-17",
"id": "CCEVS-VR-VID10465",
"product": "Infoblox Trinzic Appliances with NIOS v6.3",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10465",
"vendor": "Infoblox Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Infoblox Incorporated",
"manufacturer_web": "https://www.infoblox.com/",
"name": "Infoblox Trinzic Appliances with NIOS v6.3",
"not_valid_after": "2014-12-31",
"not_valid_before": "2012-12-17",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10465-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10465-2012 Dated: 17 December 2012 Version: 1.0",
"cert_item": "#### Infoblox Trinzic Appliances with NIOS v6.3 (Models: IB-810, IB-820, IB-1400, IB-1410, IB-1420, IB-2200, IB-2210, IB-2220, IB-4000 and IB-4010",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10465-2012": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_DVS.1": 4,
"ALC_FLR.2": 4
},
"ATE": {
"ATE_IND": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 4,
"EAL 2 augmented": 2,
"EAL 4": 1,
"EAL2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 2
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Evaluation Team",
"/CreationDate": "D:20121226131335",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/Keywords": "VR",
"/ModDate": "D:20121226131335",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "Validator Report",
"/Title": "Validation Report for IronPort Messaging Gateway",
"pdf_file_size_bytes": 363166,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "st_vid10465-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 2048": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 4,
"A.NO_GENERAL_PUR": 1,
"A.NO_GENERAL_PURPOSE": 2,
"A.PHYSICAL": 3,
"A.TRUSTED_ADMIN": 3
},
"O": {
"O.DISPLAY_BANNER": 4,
"O.PROTECTED_COM": 1,
"O.PROTECTED_COMMUNICATI": 1,
"O.PROTECTED_COMMUNICATIONS": 5,
"O.RESIDUAL_INFOR": 1,
"O.RESIDUAL_INFORMATION_C": 1,
"O.RESIDUAL_INFORMATION_CLEARING": 1,
"O.RESOURCE_AVAIL": 1,
"O.RESOURCE_AVAILABILITY": 6,
"O.SESSION_LOCK": 4,
"O.SYSTEM_MONITO": 5,
"O.SYSTEM_MONITORING": 6,
"O.TOE_ADMINISTRA": 9,
"O.TOE_ADMINISTRATION": 7,
"O.TSF_SELF_TEST": 7,
"O.VERIFIABLE_UPDA": 2,
"O.VERIFIABLE_UPDATES": 2
},
"OE": {
"OE.NO_GENERAL_PURPOSE": 4,
"OE.PHYSICAL": 2,
"OE.TRUSTED_ADMIN": 4,
"OE.TRUSTED_REMOTE_AUTH": 2,
"OE.USER_AUTHENTICATION": 4
},
"T": {
"T.ADMIN_ERROR": 3,
"T.RESOURCE_EXHAU": 1,
"T.RESOURCE_EXHAUSTION": 2,
"T.TSF_FAILURE": 3,
"T.UNAUTHORIZED_AC": 4,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_UP": 1,
"T.UNAUTHORIZED_UPDATE": 2,
"T.UNDETECTED_ACTI": 1,
"T.UNDETECTED_ACTIONS": 2,
"T.USER_DATA_REUSE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 3,
"ADV_FSP.1": 2,
"ADV_FSP.2": 5,
"ADV_TDS.1": 4
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 5,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.2": 2,
"ALC_CMS.1": 1,
"ALC_CMS.2": 3,
"ALC_DEL.1": 2,
"ALC_DVS.1": 8,
"ALC_FLR.2": 8
},
"ATE": {
"ATE_COV.1": 2,
"ATE_FUN.1": 3,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL2 augmented": 2,
"EAL2+": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 7,
"FAU_GEN.2.1": 1,
"FAU_STG.1": 8,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 7,
"FAU_STG.3.1": 2,
"FAU_STG_EXT.1": 2,
"FAU_STG_EXT.3": 2
},
"FCS": {
"FCS_CKM.1": 17,
"FCS_CKM.1.1": 1,
"FCS_CKM.4": 8,
"FCS_CKM_EXT": 2,
"FCS_CKM_EXT.4": 27,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 35,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT.1": 5,
"FCS_TLS_EXT": 8,
"FCS_TLS_EXT.1": 11,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ITC.1": 2,
"FDP_ITC.2": 2,
"FDP_RIP.2": 6,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 10,
"FIA_PMG_EXT.1.1": 2,
"FIA_UAU.1": 8,
"FIA_UAU.5": 1,
"FIA_UAU.6": 7,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 6,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 2,
"FIA_UAU_EXT.5": 11,
"FIA_UAU_EXT.5.1": 2,
"FIA_UAU_EXT.5.2": 2,
"FIA_UIA.1": 1,
"FIA_UIA_EXT": 2,
"FIA_UIA_EXT.1": 14,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2,
"FIA_UID.1": 5
},
"FMT": {
"FMT_MTD": 1,
"FMT_MTD.1": 7,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 7,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT.1": 12,
"FPT_ITT.1.1": 2,
"FPT_PTD": 2,
"FPT_PTD.1": 19,
"FPT_PTD.1.1": 4,
"FPT_RPL.1": 7,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TRP.1": 2,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 9,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD": 1,
"FPT_TUD_EXT.1": 5
},
"FRU": {
"FRU_RSA.1": 6,
"FRU_RSA.1.1": 1
},
"FTA": {
"FTA_SSL": 1,
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_SSL_EXT": 2,
"FTA_SSL_EXT.1": 10,
"FTA_SSL_EXT.1.1": 2,
"FTA_TAB.1": 6,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 20,
"FTP_ITC.1.1": 4,
"FTP_ITC.1.2": 3,
"FTP_ITC.1.3": 3,
"FTP_TRP.1": 10,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CCM": {
"CCM": 1
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 4
},
"SSH": {
"SSH": 9
},
"TLS": {
"TLS": {
"TLS": 35,
"TLS 1.0": 5,
"TLS 1.1": 1,
"TLS 1.2": 1
}
},
"VPN": {
"VPN": 8
}
},
"crypto_scheme": {
"KEX": {
"Key exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4,
"SHA1": 2
},
"SHA2": {
"SHA-256": 2,
"SHA-384": 3,
"SHA-512": 4,
"SHA256": 2,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 20,
"RNG": 1
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2009-07-001": 1,
"CCMB-2009-07-002": 1,
"CCMB-2009-07-003": 1
},
"FIPS": {
"FIPS 140-2": 3,
"FIPS 186-3": 2,
"FIPS PUB 186-2": 1,
"FIPS PUB 186-3": 4,
"FIPS PUB 197": 2
},
"NIST": {
"NIST SP 800-38B": 2,
"NIST SP 800-90": 1
},
"RFC": {
"RFC 2246": 4,
"RFC 2402": 1,
"RFC 2406": 1,
"RFC 2818": 3,
"RFC 2845": 1,
"RFC 3645": 1,
"RFC 4033": 1,
"RFC 4035": 1,
"RFC 4346": 1,
"RFC 5246": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 15
}
},
"DES": {
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 6
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1
}
},
"vendor": {
"Cisco": {
"Cisco": 1
},
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20121114133113-08\u002700\u0027",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20121120111814-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Office Word 2007",
"pdf_file_size_bytes": 985051,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 67
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10465-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_DVS.1",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10465-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "93f9756271eaf7cb5adbbd6be2c6631bdde56569769e6dfe3199726078841eaf",
"source_hash": "eae85107c7dc0b0ae8e959eb8f28022a9d08fd0b11dc0df40c157393c602b08f",
"txt_hash": "b5a103940ed5b0dddbab524565e95ca7ac8a30d0ad0e03c8f37bfe885ec08a0b"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "854a82450203be99cc3f5f4791ca9473793b7fc677357193bdb61747e9530e89",
"source_hash": "08d6ae9fb1ccae7f5581d94d1819ea6bb8e64cd60a9833f41cba27ff4dd9f808",
"txt_hash": "def0f4398950381770fbe30754d67078f6327719bef204a8822297d2c961c8fd"
}
},
"status": "archived"
}